# French Study Sheet

# Vocabulary
> |Word In French|Meaning|
> |:-------------|:------|
> |Sentiments|Feeling|
> |Faiblesses|Challenges/weaknesses|
> |Envers|Towards|
> |Presque|Nearly|
> |Suivant|Following|
> |Croyanes|Beliefs|
> |Debutant|Beginner|
> |Remue-meniges|Brain-storming|
> |Traduction|Translation|
> |concurrentielle|Competitive|
> |J'espere|I Hope|

# Revision de petits mots

> |  |masculin|feminin|masc. pluriel|fem. pluriel|
> |:-|:-------|:------|:------------|:-----------|
> |a |un|une|des|des|
> |the|le|la|les|les
> |some|du|de la|des|des|
> |which|quel|quelle|quels|quelles|
> |my|mon|ma|mes|mes|
> |your (sing.)|ton|ta|tes|tes|
> |his/her|son|sa|ses|ses|
> |our|notre|notre|nos|nos
> |your (plur.)|votre|votre|vos|vos|
> |their|leur|leur|leurs|leurs|

> ## Regle
> ---------------
> - ### Eg. 1 
>   - A girl = une fille --> use ```une``` because ```fille``` is ```feminine```, ```singular```
>   - Some milk = du lait --> use ```du``` because ```lait``` is ```masculine```, ```singular```
>   - His dogs = ses chiens --> use ```ses``` because ```chiens``` is ```masculine```, ```plural```
> - ### Eg. 2
>   - Both Tomy and Betty have a sister. When referring to their sisters, they will both say **```ma soeur```** because ```sister``` is a **```feminine, singular```** word. Furthermore, if they are referring to their fathers. they will both say **```mon père```** because ```father``` is a **``` masculine, singular```** word.
>   - **Point:** Their gender doesn't matter! It's the gender and number of the thing(noun) we're referring to that determines what little word you use

# Le Present
> ## Les verbes reguliers

>> |  |Parler|Finir|Repondre|
>> |:-|:-----|:----|:-------|
>> |Je|Parle|Finis|Réponds|
>> |Tu|Parles|Finis|Réponds|
>> |Il/elle/on|Parle|Finit|Répond|
>> |Nous|Parlons|Finissons|Répondons|
>> |Vous|Parlez|Finissez|Répondez|
>> |Ils/elles|Parlent|Finissent|Répondent|

> ## Les verbes irreguliers

>> |  |etre|avoir|aller|faire|
>> |:-|:---|:----|:----|:----|
>> |Je|Suis|Ai|Vais|Fais|
>> |Tu|Es|As|Vas|Fais|
>> |Il/elle/on|Est|A|Va|Fait|
>> |Nous|Sommes|Avons|Allons|Faisons|
>> |Vous|Êtes|Avez|Allez|Faites|
>> |Ils/elles|Sont|Ont|Vont|Font|

>> |  |vouloir|pouvoir|venir|devoir|
>> |:-|:---|:----|:----|:----|
>> |Je|veux|peux|viens|dois|
>> |Tu|veux|peux|viens|dois|
>> |Il/elle/on|veut|peut|vient|doit|
>> |Nous|voulons|pouvons|vienons|devions|
>> |Vous|voulez|pouvez|vienez|devez|
>> |Ils/elles|voulent|pouvent|viennent|doivent|

> On --> One, we, you in general
> Tu --> Peers, people younger than you, your parents
> Vous --> You (plural), older than you, don't know well, formal or respectitive

> |Pronoun|Persepective|English|
> |:------|:-----------|:------|
> |Je|Moi|Me|
> |Tu|Toi|You|
> |Il|Lui|Him|
> |Elle|Elle|Her|
> |On|Sui|Oneself|
> |Nous|Nous|Us|
> |Vous|Vous|You|
> |Ils|eux|Them|
> |Elles|Elles|Them|

# Accents
> ## accent aigu ```é```
>   - The same sound as ```er```
>   - parl```er``` has the same sound as parl```é```
> ## accent grave ```è```
>   - used to differentiate words
>   - E.g ```à``` and ```a```
> ## accent circonflexe ```ê```
>   - indicates that there was an ```s``` before
>   - French derived from latin
>   - Conosant sounds
>   - ```L'hôpital``` --> ```L'hospital```
> ## accent cedille ```ç```
>   - tells us to pronounce it as a ```s```
>   - fran```çais``` --> pronounce as fran```sais```
>   - **```Don't put```** if its preceeding an **```a, o, u```**
> ## acceent trema
>   - isolating the sound
>   - ha```ï```ti --> pronounce the ```i``` clearly

# Verbe
> Je parle have different meanings
> 1. I talk
> 2. I am talking
> 3. I do talk
> ## Never translate word for word from English!


letters : è, é ê Ê À, à Ô ô Ç or ç ï
